<?php

$MESS['YANDEX_MARKET_COMPONENT_TRADING_ORDER_LIST_FIELD_ID'] = '№ на #SERVICE_NAME#';
$MESS['YANDEX_MARKET_COMPONENT_TRADING_ORDER_LIST_FIELD_ORDER_ID'] = 'ID заказа';
$MESS['YANDEX_MARKET_COMPONENT_TRADING_ORDER_LIST_FIELD_ACCOUNT_NUMBER'] = 'Номер заказа';
$MESS['YANDEX_MARKET_COMPONENT_TRADING_ORDER_LIST_FIELD_DATE_CREATE'] = 'Дата оформления';
$MESS['YANDEX_MARKET_COMPONENT_TRADING_ORDER_LIST_FIELD_DATE_SHIPMENT'] = 'Дата отгрузки';
$MESS['YANDEX_MARKET_COMPONENT_TRADING_ORDER_LIST_FIELD_DATE_DELIVERY'] = 'Дата доставки';
$MESS['YANDEX_MARKET_COMPONENT_TRADING_ORDER_LIST_FIELD_EXPIRY_DATE'] = 'Согласование до';
$MESS['YANDEX_MARKET_COMPONENT_TRADING_ORDER_LIST_FIELD_BUYER_TYPE'] = 'Тип покупателя';
$MESS['YANDEX_MARKET_COMPONENT_TRADING_ORDER_LIST_FIELD_OUTLET_STORAGE_LIMIT_DATE'] = 'Срок хранения';
$MESS['YANDEX_MARKET_COMPONENT_TRADING_ORDER_LIST_FIELD_BASKET'] = 'Товары в корзине';
$MESS['YANDEX_MARKET_COMPONENT_TRADING_ORDER_LIST_FIELD_BOX_COUNT'] = 'Грузовых мест';
$MESS['YANDEX_MARKET_COMPONENT_TRADING_ORDER_LIST_FIELD_BOX_COUNT_UNIT'] = 'шт.';
$MESS['YANDEX_MARKET_COMPONENT_TRADING_ORDER_LIST_FIELD_TOTAL'] = 'Общая стоимость заказа';
$MESS['YANDEX_MARKET_COMPONENT_TRADING_ORDER_LIST_FIELD_SUBSIDY'] = 'Скидка маркетплейса';
$MESS['YANDEX_MARKET_COMPONENT_TRADING_ORDER_LIST_FIELD_STATUS'] = 'Статус заказа';
$MESS['YANDEX_MARKET_COMPONENT_TRADING_ORDER_LIST_FIELD_STATUS_LANG'] = 'Статус заказа';
$MESS['YANDEX_MARKET_COMPONENT_TRADING_ORDER_LIST_FIELD_FAKE'] = 'Тестовый';
$MESS['YANDEX_MARKET_COMPONENT_TRADING_ORDER_LIST_FIELD_HAS_CIS'] = 'Необходима маркировка';
$MESS['YANDEX_MARKET_COMPONENT_TRADING_ORDER_LIST_FIELD_DISPATCH_TYPE'] = 'Способ отгрузки';
$MESS['YANDEX_MARKET_COMPONENT_TRADING_ORDER_LIST_FIELD_WAIT_CANCELLATION_APPROVE'] = 'Запрос покупателя на отмену';
$MESS['YANDEX_MARKET_COMPONENT_TRADING_ORDER_LIST_FIELD_EAC_CODE'] = 'Код для курьера';
$MESS['YANDEX_MARKET_COMPONENT_TRADING_ORDER_LIST_ORDER_ACTION_FAILED'] = 'Заказ #ORDER_ID#: #MESSAGE#';